PerkinElmer Informatics Support Forum
Decrease font size
Increase font size
Topic Title: send2enotebook don't install with windows 7
Topic Summary: problems send2enotebook with windows 7
Created On: 3/9/2011 3:53 AM
Status Post and Reply
Linear : Threading : Single : Branch
Topic Tools Topic Tools
View topic in raw text format. Print this topic.
Answer This question was answered by CS Gleb, on Thursday, June 9, 2011 12:01 PM

Answer:

Hello,

Windows 7 is not compatible with your current version, and there is no plan to introduce this compatibility for E-Notebook 9.0.127.

Please consider upgrading your E-Notebook. Windows 7 (both x86 and x64) is compatible with E-Notebook Oracle Enterprise version 11.0.3 and higher.

 3/9/2011 3:53 AM
User is offline View Users Profile Print this message


litris

Posts: 1
Joined: 11/18/2010

Hi people,

I'm trying to install ELN9 client 9.0.127. When I'm installing I choose option Install sendtoEnotebook but when it want to install send2enotebook appears a message that it say this version send2enotebook is not compatible with windows 7. Any solution for this problem?.

Thanks.
Regards.
 6/9/2011 12:01 PM
User is offline View Users Profile Print this message


CS Gleb

Posts: 179
Joined: 2/24/2009

Answer Answer

Hello,

Windows 7 is not compatible with your current version, and there is no plan to introduce this compatibility for E-Notebook 9.0.127.

Please consider upgrading your E-Notebook. Windows 7 (both x86 and x64) is compatible with E-Notebook Oracle Enterprise version 11.0.3 and higher.



-------------------------

-PerkinElmer Technical Support

FuseTalk Basic Edition v4.0 - © 1999-2017 FuseTalk Inc. All rights reserved.